## quickclip 0.3.1-1

=== debian/changelog ===
quickclip (0.3.1-1) unstable; urgency=low

  * Symlinked help for en_GB
  * Added Reboot warning
  * Added pretty application name (for application manager)

 -- Brent Chiodo <bchiodo@gmail.com>  Mon, 30 Mar 2009 18:55:00 +0000

quickclip (0.3.0-1) unstable; urgency=low

  * Switched to hildon.banner for information/warnings/errors
  * Added Open Button to Settings dialog
  * Now uses hildonhelp for builtin help
  * Simplified About Dialog
  * Added Donations sub menuitem
  * Initial release of Quick Clip Viewer (beta)
  * Now packaged with dpkg-buildpackage

 -- Brent Chiodo <bchiodo@gmail.com>  Sat, 21 Mar 2009 16:04:30 +0000

quickclip (0.2.0-1) unstable; urgency=low

  * Added Option to change default menu positioning
  * Added GUI Manage Files dialog
  * Numerous bug fixes and optimizations
  * Changed status from "beta" to "release" 

 -- Brent Chiodo <bchiodo@gmail.com>  Fri, 20 Feb 2009 17:29:00 +0000

quickclip (0.1.2-1) unstable; urgency=low

  * Added Use Seperator and Use Date Stamp option
  * Added History
  * Added conformation popups

 -- Brent Chiodo <bchiodo@gmail.com>  Wed, 11 Feb 2009 14:09:00 +0000

quickclip (0.1.1-1) unstable; urgency=low

  * Added Entry >> File option
  * Added Backup integration

 -- Brent Chiodo <bchiodo@gmail.com>  Wed, 4 Feb 2009 15:55:00 +0000

quickclip (0.1.0-1) unstable; urgency=low

  * Initial Release.

 -- Brent Chiodo <bchiodo@gmail.com>  Mon, 2 Feb 2009 14:20:00 +0000
