## quickclip 0.4.0-1

=== debian/changelog ===
quickclip (0.4.0-1) unstable; urgency=low

  * Added Clear submenu item
  * Added Delete submenu item
  * Switched to XML for target file list storage
  * Switched storage location for user files
  * Major code cleanup
  * QCV: Changed preference warning to bold
  * QCV: Added application menu
  * QCV: Fixed bug in scrolling choice
  * QCV: Added Select All option
  * QCV: Added Right/Left buttons for flipping through clippings
  * QCV: Added Properties submenu item
  * QCV: Added Help menu item
  * QCV: Mapped the +/- keys to increase/decrease font size
  * QCV: Mapped the Up/Down D-Pad keys to scrolling (only for GTK)
  * QCV: Changed Title (more path visible)
  * QCV: Major code cleanup

 -- Brent Chiodo <bchiodo@gmail.com>  Mon, 13 Apr 2009 18:08:45 +0000
