=== debian/control ===
Source: quickclip
Section: user/utilities
Priority: optional
Maintainer: Brent Chiodo <bchiodo@gmail.com>
Build-Depends: debhelper (>= 4.0.0), python2.5-dev
Standards-Version: 3.6.0

Package: quickclip
Architecture: all
Depends: python2.5, python2.5-hildon, python2.5-gtk2, python2.5-hildondesktop, hildon-desktop-python-loader, python-mokoui
Description: A Status bar plugin to copy and save information.
 Quick Clip is a statusbar plugin that allows you to easily save
 information into a file for later reference. Whether that information
 is the current text-selection, or something you just want to jot down,
 Quick Clip automates the whole process.
XB-Maemo-Display-Name: Quick Clip
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgIfAhk
 iAAABQlJREFUSIndll9oHNcVh79z586sZrX/pPGuZTuqrcVOiikB11EeQl5KG2pK
 +lwoDYE+tI+lEEgCoSHQl9JAm1JoiCmE5CmFPtQPaV03Le5DX9KiQqmj5o+RUimK
 LMuSd2dmd3Zn7unDrlTJElb62stcBi6H891zf+ece+H/bchhiz96+YeB8UyAAgoq
 AA6cw+0YqYITBzp47tkX8/8Z9Ktfv1mdfWDuaRHvPKCCoiPP7P0BiJhhp3t38d+r
 K1fzvFj6zre/q/f62xn23oUi1wunTs6+MB1Nt1QV1IlTJcsyup0ujak6qg5VVRDy
 YZFH0fQ/b968+dIrP3n5yve+/4w7DGQOgIrCF8EYIwyHAzqdDqqO4XDIxsYGw3yI
 qqpTR14MGeSZnX3gcw+fe/DcK6dOn/rm5V/+IvhMIKeKKqgq3W6XxcX3WV9fJ8+H
 xHHC9tY2SZpImiTSzzIKV5CkiZw53Z49PXfmx42pqa+9evnnByQ5GJErUBRVJ6oq
 5XLIx8srxEkCAnc2t+ilPdJenyROpN/rSZqm9Pt9msdax2eOz/ygVq099OprP7s/
 SJ2CKk4d1rdExyJUlbgTUw5D0rSPtT6BHxD4AZ549Hp9WVx8j6WlZUrhxPnJSuUb
 paBs7wtybufoAJQg8Gm2jrG2to6q0ul0GA5zjDEYY/CspVqdpHW8RavVpFGrB9F0
 9C1r7fRevweybpxRKIqIICI0GnWSKOX27TsMsowkSSmXw3vdiB8ElMNQ424yV7hi
 4v4g5xhVKWTZgEE2QESoT1XZ3t6m1+uzcWuDSqWM53l7NqggojI5iSri3P4sPwBy
 OipQUaUUBFjPA4RyGDI4OSSOY/q9Pr71mQj3bFrB+lY8Y0ZY3Q86RKORgXgezjny
 vCAvcvIipzHV4PjMDJ1Ol83NLVzhKHJHkRcURYGqYoyHqsMdDRodmydmV3ArHp7n
 EVifZjMiz4esrqyyvd1BncOzPsZYjPEwYkZt0O3vRocmA6qIMXjGop6CCMIoMer1
 BpOTFVZWP0FXP6H14QdE848QPngOU6lQGA9V5WiNxgYGIQgCrB2bjDNQgOZUg3h1
 hbPtNhtXrrB87Q94rRblzz9EY36etBnBcH9DP7RgdRxRlmWkaUqv16Ofjme/Tyvr
 c+q3v8NXmHvpRSqPPUa+tUXz0iWiixfZ/tN1zLt/O0KjPSJaawmCYDRL4xmUqEXH
 qEyUuPv224T1Bmeff47Gpa+icYznHN7WFmbt0yNAzu0W60izUY3oziWoimQD6vOP
 4lcqJAsL1GZOMPuVJ7h19fes/OYK5txZske+eJRGuuNQy+UyI6bsJgQimFoNvXCB
 chTx8VtvcfrJrzPz+OPU2m215ZDehx+QL/z1qIgKFERVsdbil3z8wKcU+JRKPqUg
 YKLZpNjcZLLdxq9WWbt2DS8IqLbnCGdaiPUoXLHvqrg3IrNxa0OTJE6TJKmNuorA
 6Bsfp6DVSYJWU27/fcHUn/iyW37jTa/86Hxh6zUVEQaDQXfp5pI3DsQdAImI/vn6
 X/7Vas38tFGvnx1dgsoIo7sdHRFst2tKNxZnvTA8ESwszN64/NrV4uSJjojo5p3b
 N95554932fPC2BfexMQERVHIFx4+b6NoyuR5Lk7/W+G7ICCsVPRLix+12mKe1DQJ
 /2G916+fmU1Lga+frq279268n7s97eHQ59ZnHe9evMhyHAe9OOap1dXB/Wz/A/bi
 ilzUOf87AAAAAElFTkSuQmCC
