## quickclip 0.4.1-1

=== debian/changelog ===
quickclip (0.4.1-1) unstable; urgency=low

  * Fixed Open Bug
  * Fixed preinst script
  * Renamed Open Settings button to Browse

 -- Brent Chiodo <bchiodo@gmail.com>  Fri, 17 Apr 2009 15:05:55 +0000
