## quickclip 0.4.2-1

=== debian/changelog ===
quickclip (0.4.2-1) unstable; urgency=low

  * Changed donation link to local file (because MaemoBox is closing)
  * Added /home/user/.quicklip/donate.html
  * Added /home/user/.quicklip/css.html
  
 -- Brent Chiodo <bchiodo@gmail.com>  Sun, 26 Apr 2009 17:17:15 +0000
