=== debian/control ===
--- 
+++ 
@@ -10,9 +10,17 @@
 Depends: python2.5, python2.5-hildon, python2.5-gtk2, python2.5-hildondesktop, hildon-desktop-python-loader, python-mokoui
 Description: A Status bar plugin to copy and save information.
  Quick Clip is a statusbar plugin that allows you to easily save
- information into a file for later reference. Whether that information
- is the current text-selection, or something you just want to jot down,
- Quick Clip automates the whole process.
+ information into a file for later reference. Whether that
+ information is the current text-selection or something you just
+ want to jot down, Quick Clip automates the whole process.
+ .
+ In addition, Quick Clip allows you to view stored files with its built-
+ in file viewer. Some of the main features of the file viewer are:
+ .
+    * Easy to use interface
+    * Kinetic scrolling
+    * Word search capability
+    * User selected fonts
 XB-Maemo-Display-Name: Quick Clip
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgIfAhk
