## quickclip 0.4.4-1

=== debian/changelog ===
quickclip (0.4.4-1) unstable; urgency=low

  * Removed mokoui2 dependency (for Chinook and Fremantle)
  * Subclassed all similar functions
  * QCV: Changed settings dialog

 -- Brent Chiodo <bchiodo@gmail.com>  Sun, 27 May 2009 15:47:00 +0000
