## quickclip 0.4.4-2

=== debian/changelog ===
quickclip (0.4.4-2) unstable; urgency=low

  * Fixed packaging bug in preinst

 -- Brent Chiodo <bchiodo@gmail.com>  Tue, 2 Jun 2009 20:02:00 +0000
