=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 
 Package: quickclip
 Architecture: all
-Depends: python2.5, python2.5-hildon, python2.5-gtk2, python2.5-hildondesktop, hildon-desktop-python-loader, python-mokoui
+Depends: python2.5 | python (>=2.5), python2.5-hildon | python-hildon, python2.5-gtk2 | python-gtk2, python2.5-hildondesktop | python-hildondesktop, hildon-desktop-python-loader, python2.5-xml | python-xml
+Recommends: python-mokoui
 Description: A Status bar plugin to copy and save information.
  Quick Clip is a statusbar plugin that allows you to easily save
  information into a file for later reference. Whether that
