## quickclip 0.4.4-3

=== debian/changelog ===
quickclip (0.4.4-3) unstable; urgency=low

  * Fixed more packaging bugs

 -- Brent Chiodo <bchiodo@gmail.com>  Tue, 3 Jun 2009 12:02:00 +0000
