## quickclip 0.4.5

=== debian/changelog ===
quickclip (0.4.5) unstable; urgency=low

  * Fixed Settings bug
  * Now handles old settings file gracefully

 -- Brent Chiodo <bchiodo@gmail.com>  Sat, 13 Jun 2009 11:12:00 +0000
