## quickclip 0.4.5-2

=== debian/changelog ===
quickclip (0.4.5-2) unstable; urgency=low

  * Fixed parent_files creation bug

 -- Brent Chiodo <bchiodo@gmail.com>  Wed, 24 Jun 2009 19:47:00 +0000
